<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-32941173D67641468907B9A4E4AE2872" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D6B5B2DC9692C4BD1EE33A34AB109A09">
    <organization identifier="ORG-D6B5B2DC9692C4BD1EE33A34AB109A09" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-5E39BD729A3F2B9172B4D23AA4D2CBFA" isvisible="true">
        <title>Guia de usuario</title>
        <item identifier="ITEM-DE58B2F60BE35664E320B9C4DD3B6A3B" isvisible="true" identifierref="RES-2AA3C8094081B36998241C4AD38032DA">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-1A784114C1E234E2EBD67AB88C50AB87" isvisible="true">
        <title>Introduccion</title>
        <item identifier="ITEM-746BF2E929658866950452797F374CD3" isvisible="true" identifierref="RES-C00D5A80BAD7E4BD7C1B26F97B58FDC7">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-7F3C46013A49672C1EE7B2776159BFAB" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-6F50B0D7F9FDF76BF8D598B584848E5F" isvisible="true" identifierref="RES-F6B90F798BF249D7814DAC2A91A3B2BE">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-03E68FE653ED0A5CD878A4CD95A447AB" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-86ED7236099EF4767D65DDF6478AE149" isvisible="true" identifierref="RES-5410441F158B3AC069A0F3AE24A83601">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-F03DB19824EE93164502E5FFC8930411" isvisible="true" identifierref="RES-F3D7B78D66A88818379AF7402F1A193C">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-9331388D5ECF77ABAE66C3C8E4E44475" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-C1799A765A46BD8867DDB294CC08A5FF" isvisible="true" identifierref="RES-6F9B37EC740002155CEF2942C0598A65">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DDE6C8B22016BA2445A173AA54790BE6" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-800465D48FD4209AA0E16EE64424C89D" isvisible="true" identifierref="RES-53D92D0B63BE8E691A167EB57EFE3D46">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-2AA3C8094081B36998241C4AD38032DA" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-C00D5A80BAD7E4BD7C1B26F97B58FDC7" type="webcontent" href="M/M_G08_U05_L04/M_G08_U05_L04_01_01.html">
      <file href="M/M_G08_U05_L04/M_G08_U05_L04_01_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-F6B90F798BF249D7814DAC2A91A3B2BE" type="webcontent" href="M/M_G08_U05_L04/M_G08_U05_L04_02_01.html">
      <file href="M/M_G08_U05_L04/M_G08_U05_L04_02_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-5410441F158B3AC069A0F3AE24A83601" type="webcontent" href="M/M_G08_U05_L04/M_G08_U05_L04_03_01.html">
      <file href="M/M_G08_U05_L04/M_G08_U05_L04_03_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-F3D7B78D66A88818379AF7402F1A193C" type="webcontent" href="M/M_G08_U05_L04/M_G08_U05_L04_03_02.html">
      <file href="M/M_G08_U05_L04/M_G08_U05_L04_03_02.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-6F9B37EC740002155CEF2942C0598A65" type="webcontent" href="M/M_G08_U05_L04/M_G08_U05_L04_04_01.html">
      <file href="M/M_G08_U05_L04/M_G08_U05_L04_04_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-53D92D0B63BE8E691A167EB57EFE3D46" type="webcontent" href="M/M_G08_U05_L04/M_G08_U05_L04_05_01.html">
      <file href="M/M_G08_U05_L04/M_G08_U05_L04_05_01.html" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
  </resources>
</manifest>

